.card-login{
    position: relative;
    border-radius: 10px;
    border: 6px solid #FFD5B3;
    background: #FBFBFB;
    box-shadow: 5px 6px 7.1px 0 rgba(0, 0, 0, 0.25);
    z-index: 10;
    min-width: 500px !important;
}

@media (max-width: 576px) {
  .card-login {
    min-width: 200px !important;
  }
  h3{
    font-size: 28px !important;
}
h5{
    font-size: 16px !important;
}
}


h3, h5{
    color: #5F6A77 !important;
}

h3{
    font-size: 32px !important;
}

.btn-login{
    background-color: var(--orange) !important;
    color: var(--white) !important;
    border: none;
    letter-spacing: 2px;
    font-weight: 600;
    width: 100%;
}

.btn-login:hover {
    color: var(--white) !important;
    background-color: var(--pink) !important;
}

.btn-logout{
    background-color: var(--light-pink) !important;
    color: var(--black) !important;
    border: 1px solid var(--pink) !important;
    letter-spacing: 2px;
    font-weight: 600;
}

.btn-logout:hover {
    color: var(--white) !important;
    background-color: var(--pink) !important;
}



.h-screen{
    height: 100vh;
}

input::placeholder{
    font-size: 12px !important;
    color: grey !important;
    font-style: italic;
}

.form-control{
    font-size: 14px !important;
    color: var(--black) !important;

}